/*.top-links li:nth-last-child(3) a{*/
/*  padding: .75rem .75rem;*/
/*  color: #FFf;*/
/*  word-break: break-word;*/
/*  background-color: #c00;*/
/*  font-weight: 600;*/
/*}*/
/*.top-links li:nth-last-child(3) a:hover {*/
/*  color: #fff;*/
/*  background-color: #c00;*/
/*}*/
.footer-content .card, footer .card, .footer-content .social .card, footer .social .card {
  background: transparent;
}
.footer-content .card .card-header, footer .card .card-header {
  border: 0;
  padding: 0;
  margin-bottom: 1rem;
  border-bottom: 1px dashed #777;
}
.footer-content .card .card-header .card-title {
  border-bottom: 3px solid #fff;
  display: inline-block;
  margin-bottom: -0.1rem !important;
  color: #fff;
  padding-bottom: .5rem;
}
@media only screen and (min-width: 768px) {
  .navbar {background-color: #000;}
  .navbar .navbar-nav .nav-item:hover > .nav-link, .navbar .navbar-nav .nav-item.active > .nav-link {color: #fff !important;background: #c00;}
  .top-header .container, .top-header .container-fluid{justify-content: start !important;}
  .footer-content, footer, .footer-content .card .card-header, footer .card .card-header {background-color: #000 !important;}
}
.log_in_pop_header a {
  background: transparent;
  color: #000;
}
.footer-content .card .card-body, footer .card .card-body {
  color: #ccc !important;
}
#footer a:hover {
  color: #fff;
}
#footer .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #c00;
  border-color: #c00;
  box-shadow: none;
}
#home_page .pager a{
    background-color: transparent !important;
}